let SelectedObjects
let ObjMaterial
let THREEJS

onmessage = function(e) {
  SelectedObjects = e.data.SelectedObjects
  playMoveTrigger1()
}

function playMoveTrigger1() {
  console.log(SelectedObjects)
}
